html,body{
    margin: 0px;
    padding: 0px;
    box-sizing:border-box;
    overflow-x:hidden;
    width: 100%;
}
*{
    font-family: 'Montserrat', sans-serif;
}
.color-red {
    color: #EF281A;
}
.btn-style-one {
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    background: #ef281a;
    padding: 10px 40px;
    position: relative;
    top: 60px;
    transition: all ease .3s;
}
.btn-style-one:hover {
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    background: #D20001;
    padding: 10px 40px;
    position: relative;
    top: 60px;
}
.btn-style-two {
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    background: #000;
    padding: 10px 40px;
    transition: all ease .3s;
}
.btn-style-two:hover {
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    background: #000;
}

/* navbar section start  */

    .navbar_section .navbar .navbar-brand b{
        color:#811811;
    }
    .navbar_section .navbar .navbar-brand{
        font-size:25px;
    }
    .navbar_section .navbar .nav-item .nav-link{
        font-weight:500;
        color:#000;
        font-size:16px;
    }
    .navbar_section{
        margin:0% 1%;
    }
    .navbar_section hr{
        margin-top:0px;
        border-bottom:1px solid rgba(0, 0, 0, 0.4);
    }
    
/* navbar section end  */  


/* banner form section starts  */

.banner_form {
    background: #000;
    border-radius: 40px;
    position: relative;
    box-shadow: 0px 0px 16px 2px #000;
}
.banner_form .ctplqryform .form-control {
    height: 38px;
    margin-bottom: 10px;
    padding: 8px;
    border: 0;
    border-radius:6px;    
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
}
.phonewithcountrycode .select2-container--default .select2-selection--single {
    height: 38px !important;
    padding: 8px 0 !important;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: 6px 0px 0px 6px !important;
    border: 0px solid #ced4da !important;
    color: #495057;
}
.phonewithcountrycode .form-control {
    height: 38px !important;
    padding: 0.25rem 0rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: 0px 6px 6px 0px !important;
    border: 1px solid #ced4da;
    color: #495057;
}
.register-panel .form-group.agrCheck .checkText {
    color: #fff;
    font-size: 16px;
    line-height: normal !important;
    opacity: 1;
    float: none !important;
    margin-left: 10px;
    width: 90% !important;
}
.agrCheck {
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
    /*flex-wrap: wrap;*/
}
.register-panel .form-group.agrCheck .form-control {
    width: 25px !important;
    height: 25px !important;
    padding: 0;
    color: #000;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
        margin-bottom: 0;
        cursor: pointer;
    transition: all ease .3s;
    transform: scale(1);
}

.register-panel .form-control:focus {
    outline: 0;
    box-shadow: none !important;
}
.ctplqryformbtn {
    display: block !important;
    width: 100%;
    margin-top: 10px;
    padding: 8px !important;
    font-size: 16px;
    font-weight: 700 !important;
    background: #EF281A !important;
    border: 1px solid #EF281A !important;
    transition: all ease .3s;
}


.register-panel .ctplqryformbtn:hover {
    background: #D20001 !important;
    border: 1px solid #D20001 !important;
    transition: all ease .3s;
}
.register-panel .frmerror, 
.register-panel .error {
    font-size: 12px;
    margin-top: -10px !important;
    margin-bottom: 8px;
    padding: 0px !important
}
.agrCheck .frmerror, 
.agrCheck .error {
    margin-top: 5px !important;
}
.register-panel .form-group.agrCheck .form-control:checked {
    filter: hue-rotate(152deg) brightness(0.9);
    transition: all ease .3s;
    transform: scale(0.95);
}
.container.ctplqryform h2 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 15px;
    text-align: center;
    font-weight: 700;
}








/* banner form section end  */

/*portal banner starts*/
section.portal_banner_section {
    /* background: url(../../Default/Frontend/images/portal_images/bannerhero.png); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    padding: 75px 0 10px;
    position: relative;
}
section.portal_banner_section:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 110px;
    width: 100%;
    background: #272525;
}
.border-one {
    border-color: #EF281A;
    background: #EF281A;
    opacity: 1;
}
section.portal_banner_section h1 {
    font-size: 64px;
    font-weight: 800;
}
img.gradcap-img {
    margin-left: -80px;
    margin-bottom: -30px;
}


section.portal_banner_section .banner_form {
    height: 100%;
    background: #000000;
    border: 5px solid #000;
}
section.portal_banner_section .banner_form h2 {
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    font-weight: 700;
    margin-bottom: 10px;
}
section.portal_banner_section .ctpl-input-container {
    width: 100%;
    margin-top: 10px;
}
section.portal_banner_section .ctpl-phone-input-group {
    background: #fff;
}
section.portal_banner_section .ctpl-input,
section.portal_banner_section .search-select-input,
section.portal_banner_section .ctpl-selected-country {   
    background-color: #fff;
    height: 38px;
}
section.portal_banner_section .ctpl-submit-btn {
    background: #ca281b;
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    color: #fff;
    font-weight: 700;
    border-color: #ca281b;
    transform: scale(1);
    transition: all ease .3s
}
section.portal_banner_section .ctpl-submit-btn:hover {
    background: #ca281b;
    display: block;
    width: 100%;
    padding: 10px;
    color: #fff;
    font-weight: 700;
    border-color: #ca281b;
    transform: scale(0.9);
}
section.portal_banner_section .banner_form label {
    color: #fff !important;
    margin-bottom: 5px;
}







@media screen and (max-width: 991.98px) {
  
section.portal_banner_section .container {
    max-width: 100%;
    padding: 0 25px;
}
section.portal_banner_section h1 {
    font-size: 40px;
}
section.portal_banner_section h5 {
    font-size: 16px;
}
img.gradcap-img {
    margin-left: -50px;
    margin-bottom: -30px;
}

}
@media screen and (max-width: 767.98px) {
section.portal_banner_section {
    padding: 15px 0 10px;
}
.container.ctplqryform h2 {
    font-size: 20px;
}



}



/*portal banner ends*/

/*apply now section starts*/
section.applynow_section {
    position: relative;
    padding: 40px 0;
    background: #272525;
}
section.applynow_section p {
    font-size: 44px;
    color: #fff;
    font-weight: 500;
}
.border-two {
    border-left: 2px solid #ef281a;
}

section.applynow_section h2 {
    font-size: 60px;
    color: #fff;
}
@media screen and (max-width: 991.98px) {
  
  section.applynow_section p {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}
section.applynow_section h2 {
    font-size: 30px;
    color: #fff;
}

}
@media screen and (max-width: 767.98px) {

section.applynow_section .border-two {
    border-top: 0 solid #ef281a;
}
section.applynow_section .btn-style-one {
    top: 10px;
}

}
/*apply now section ends*/









/*test section starts*/
section.test_section {
    position: relative;
    padding: 60px 0 0;
}
section.test_section:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 93%;
    width: 100%;
    background: #D5D5D5;
    z-index: -1;
}
section.test_section h2 {
    font-size: 46px;
    font-weight: 700;
}

section.test_section p {
    color: #0F0F0F;
    font-size: 28px;
    font-weight: 600;
}

@media screen and (max-width: 991.98px) {

section.test_section h2 {
    font-size: 28px;
}
section.test_section p {
    font-size: 16px;
}




}

/*test section ends*/


/*whats is AIFSET section starts*/
section.aifset_about_section {
    position: relative;
    padding: 60px 0;
}
section.aifset_about_section h2 {
    font-size: 48px;
    font-weight: 700;
}
section.aifset_about_section p {
    color: #0F0F0F;
    font-size: 28px;
    font-weight: 600;
}

@media screen and (max-width: 991.98px) {

section.aifset_about_section h2 {
    font-size: 28px;
}
section.aifset_about_section p {
    font-size: 16px;
}




}
@media screen and (max-width: 767.98px) {
section.aifset_about_section h2 {
        margin-top: 30px;
    }


}

/*whats is AIFSET section ends*/



/*Forensic science des section starts*/
section.forensic_science_section {
    position: relative;
    background: #272525;
    padding: 60px 0;
}
section.forensic_science_section:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 30%;
    height: 70%;
    background: #EF281A;
    transform: translate(0px, -50%);
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    z-index: 0;
}
section.forensic_science_section h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
}
section.forensic_science_section p {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
}
section.forensic_science_section img {
    position: relative;
    z-index: 1;
}
@media screen and (max-width: 991.98px) {

section.forensic_science_section h2 {
    font-size: 28px;
}
section.forensic_science_section p {
    font-size: 16px;
}




}
@media screen and (max-width: 767.98px) {
section.forensic_science_section:after {
    display: none;
}


}
/*Forensic science des section ends*/

/*Forensic science classification section starts*/
section.forensic_science_class_section {
    position: relative;
    padding:  60px 0;
    background: #272525;
}
section.forensic_science_class_section:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 20%;
    height: 2px;
    background: #ef281a;
    right: 0;
    margin: auto;
}
section.forensic_science_class_section h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.data-sect {
    background: #EF281A;
    padding: 30px;
    height: 100%;
    border-radius: 15px;
}
.data-sect p {
    font-size: 28px;
    color: #fff;
    font-weight: 500;
}

@media screen and (max-width: 991.98px) {

section.forensic_science_class_section h2 {
    font-size: 28px;
}
section.forensic_science_class_section p {
    font-size: 16px;
}




}
@media screen and (max-width: 767.98px) {
section.forensic_science_class_section h2 br {
    display: none;
}


}





/*Forensic science classification section ends*/

/* important dates section start  */

    section.important_dates{
        position: relative;
        padding:60px 0;
        background: #fff;
    }
    section.important_dates h2{
        font-size:36px;
        font-weight: 500;
    }
    section.important_dates .important_dates_month{
        color:#811811;
        font-weight:bold;
    }
    section.important_dates .important_dates_box h3{
        font-size:150px;
        color:#fff;
    }
section.important_dates .important_dates_box {
    background: #EF281A;
    position: relative;
    padding: 15px;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}
section.important_dates    .important_dates_box:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: #ef281a;
    transform: translate(-99%, 0px);
}
section.important_dates .important_dates_box .border-right {
    border-right: 1px solid #fff;
} 
section.important_dates .last_dt h4 {
    font-size: 22px;
    color: #fff;
    margin-bottom: 0;
}

section.important_dates .last_dt h4 span {
    font-size: 42px;
    font-weight: 700;
}

section.important_dates .dt_ex:after {
    content: "";
    position: absolute;
    right: 0;
    width: 2px;
    height: 65%;
    background: #fff;
    top: 50%;
    transform: translate(10px, -50%);
}
section.important_dates .dt_ex {
    position: relative;
    padding: 10px;
}

section.important_dates  .apply-btn {
    margin-top: -20px;
    z-index: 1;
    position: relative;
    left: -40px;
}
section.important_dates .important_dates_box2_inner h4 {
    font-size: 46px;
    margin: 0;
}
section.important_dates .important_dates_box2_inner h5 {
    font-size: 20px;
    margin: 0;
    color: #000;
    font-weight: 600;
}
@media screen and (max-width: 991.98px) {
section.important_dates .container {
    max-width: 100%;
}
section.important_dates h2 {
    font-size: 28px;
}
section.important_dates h2 br {
   display: none;
}
section.important_dates .important_dates_box h3 {
    font-size: 100px;
    color: #fff;
    font-weight: 700;
}
section.important_dates .last_dt h4 {
    font-size: 18px;
}
section.important_dates .last_dt h4 span {
    font-size: 34px;
}
section.important_dates .important_dates_box2_inner h5 {
    font-size: 16px;
    font-weight: 500;
}


}
@media screen and (max-width: 767.98px) {
    section.important_dates .important_dates_box h3 {
        font-size: 80px;
    }
        section.important_dates .last_dt h4 {
        font-size: 16px;
    }
    section.important_dates .last_dt h4 span {
        font-size: 26px;
    }
    .important_dates_box2_inner {
        margin-top: 20px;
    }
}

/* important dates section end  */


/*eligibility section starts*/

section.eligibilty_section {
    position: relative;
    padding: 60px 0;
    background: #272525;
}
section.eligibilty_section img {
    width: 100%;
    border-right: 1px solid #fff;
    padding: 0px 0px 45px;
}
section.eligibilty_section p {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}
section.eligibilty_section hr {
    background: #ef281a;
    opacity: 1;
}
@media screen and (max-width: 991.98px) {
section.eligibilty_section .container {
    max-width: 100%;
}
section.eligibilty_section p {
    font-size: 14px;
}


}


/*eligibility section end*/


/*Application fee section starts*/
section.applicationfee_section {
    padding: 60px 0;
    position: relative;
    background: #272525;
}

section.applicationfee_section:before {
    content: "";
    position: absolute;
    left: 0;
    width: 85%;
    height: 100%;
    background: #ef281a;
    top: 0;
    border-radius: 0px 30px 30px 0px;
}
section.applicationfee_section > div {
    position: relative;
}
section.applicationfee_section h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
}

section.applicationfee_section p {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}

@media screen and (max-width: 991.98px) {
section.applicationfee_section h2 {
    font-size: 30px;
}
section.applicationfee_section p {
    font-size: 16px;
}

}
@media screen and (max-width: 767.98px) {
section.applicationfee_section:before {
    display: none;
}

}

/*Application fee section ends*/

/*Exam Pattern section starts*/
section.exam_pattern_section {
    position: relative;
    padding: 60px 0 0;
    background: #272525;
}
section.exam_pattern_section:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 150px;
    width: 80%;
    background: #ef281a;
    border-radius: 25px;
    z-index: 1;
}
section.exam_pattern_section:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 35px;
    background: #fff;
    z-index: 0;
}
section.exam_pattern_section > div {
    position: relative;
    z-index: 2;
}
section.exam_pattern_section h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
}

section.exam_pattern_section ul li {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
}
@media screen and (max-width: 991.98px) {

section.exam_pattern_section h2 {
    font-size: 30px;
}
section.exam_pattern_section ul li {
    font-size: 14px;
}
section.exam_pattern_section > div {
    max-width: 100%;
}
section.exam_pattern_section:before {
    width: 95%;
    height: 110px;
}
section.exam_pattern_section .btn-style-two {
    margin-top: 50px;
}


}
@media screen and (max-width: 991.98px) {
section.exam_pattern_section .btn-style-two {
        margin-top: 0;
        width: 100%;
        background: #ef281a;
    }


}

/*Exam Pattern section ends*/


/* participating universities section start  */

    section.participate_university{
        padding:6% 0%;
    }
    section.participate_university h3{
        font-size:60px;
        font-weight:700;
    }
    section.participate_university h2 {
        font-size: 48px;
        color: #000;
        font-weight: 700;
        margin-bottom: 20px;
    }

    section.participate_university h2 span{
        color:#7C150E;
    }


    section.participate_university .swiper {
        width: 100%;
        height: 300px;
        /* padding-top: 50px; */
        padding-bottom: 0px;
        box-shadow:none;
     }
    section.participate_university .swiper-slide {
        width: 190px;
        height: 215px;
    }
    section.participate_university .swiper .swiper-slide img{
        height: 100%;
        width: 100%;
        padding: 0px;
    }

    @media screen and (max-width:767px){
        .participate_university h3{
            font-size:40px;
            font-weight:700;
        }
        section.participate_university h2 {
            font-size: 30px;
            color: #000;
            font-weight: 700;
            margin-bottom: 0;
        }
    }
    




/* participating universities section end  */

.text-right {
    text-align: right;
}

/*Career in Forensic Science Starts*/


section.career_forensicSci_section {
    position: relative;
    background: #272525;
    padding: 60px 0;
}
.career_text {
    background: #EF281A;
    padding: 30px;
    position: relative;
}
.career_text p {
    font-size: 16px;
    color: #fff;
    font-weight: 500;    
    margin: 0;
}
.career_text hr {
    background: #fff;
    opacity: 1;
}

.carrrer-head {
    border-top: 25px solid #EF281A;
    border-bottom: 25px solid #EF281A;
    background: #272525;
}
.carrrer-head h2 {
    font-size: 26px;
    color: #fff;
    text-align: center;
}
.carrrer-head h2 span {
    font-size: 58px;
    display: block;
    font-weight: 700;
}
@media screen and (max-width: 991.98px) {
.career_text {
    padding: 15px;
}
.career_text p {
    font-size: 12px;
}


}
@media screen and (max-width: 767.98px) {
section.career_forensicSci_section img {
    display: none;
}
}
/*Career in Forensic Science ends*/

/*Apply now section starts*/
section.apply_section {
    position: relative;
    background: #ef281a;
    text-align: center;
    padding-bottom: 40px;
}
section.apply_section a {
    margin-top: -26px;
}
/*Apply now section ends*/

/* footer section start  */

    .footer_section{
        padding:60px 0%;
        background: #272525;
    }
    .footer_section hr{
        border-top:1px solid #fff;
    }
    .footer_section p{
        color:#fff;
    }
.right-text-cint a {
    text-decoration: none;
    color: #ffffff87 !important;
}
@media screen and (max-width: 767.98px) {
.footer_section * {
    text-align: center;
}
}

/* footer section end  */




.text-lg-right {
    text-align: right;
}





